/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/
  
.sm{position:relative;z-index:9999;}
.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.sm .mega-menu {
	left: 50% !important;
	transform: translateX(-50%);
	width: 100% !important;
	max-width: 100% !important;
	border-top: 1px solid white;
	margin-top: -1px !important;
	padding-top: 0;
}*
.sm .mega-menu ul {
	position:static; 
	border:0;
	margin:0;
	padding:0;
	width:100%;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	display: flex;
	justify-content: center;
}
.sm .mega-menu ul li {
	text-align: center;
}
.sm .mega-menu .mega-menu ul li {
	text-align: left;
}
.sm .mega-menu ul a {
	display:block;
	padding: .8rem 2.2rem;
	white-space: nowrap;
}
.sm .mega-menu ul li ul.mega-menu {
	position: absolute;
	display: none;
}
.sm .mega-menu ul li ul.mega-menu:before {
	right: calc(100% - 1px);
}
.sm .mega-menu ul li ul.mega-menu:after {
	left: calc(100% - 1px);
}
.sm .mega-menu ul li.menu-item-has-children { 

	position: relative;
}
.sm .mega-menu ul li.menu-item-has-children .mega-menu,
.sm .mega-menu ul li.menu-item-has-children .mega-menu:before,
.sm .mega-menu ul li.menu-item-has-children .mega-menu:after {
	background: rgba(0,0,0,.7) !important;
}
.sm .mega-menu ul li.menu-item-has-children:hover .mega-menu,
.sm .mega-menu ul li.menu-item-has-children .mega-menu:hover,
.sm .mega-menu ul li a:hover + .mega-menu {
	display: block;
	position: absolute;
	left: 0 !important;
	transform: translateX(0);
}
.sm .mega-menu ul li.menu-item-has-children .mega-menu {
	padding: 1.1rem 0 .8rem;
}
.sm .mega-menu ul li.menu-item-has-children .mega-menu a {
	padding: .8rem 2.2rem;
	font-weight: 300;
}
#primary-menu:hover > li > a:not(.highlighted),
#primary-menu:hover > li > ul.mega-menu:hover > li > div > ul > li > a {
	opacity: .4;
}
#primary-menu:hover > li > ul.mega-menu:hover > li > div > ul > li:hover > a {
	opacity: 1;
}
#primary-menu a.current {
	opacity: 1 !important;
}
* .sm .mega-menu ul ul {
	flex-flow: column;
}